<DialogueContent.DXSM_SSCV_ESPR_OEM_UI_Overhead_Shields_75_Percent __id="500245a0-0230-47b7-adae-8b0b8510fe7e" __path="libs/foundry/records/dialoguecontentbank/shipcomputers/shipcomputers_betty_factory_espr.xml" __type="DialogueContent" localizedSubtitleText="@DXSM_SSCV_ESPR_OEM_UI_Overhead_Shields_75_Percent" tempText="">
  <externalSources DXSM_SSCV_ESPR_OEM_UI_Overhead_Shields_75_Percent_1="5df3b16d-4ff2-4e03-a9c3-c9cd18b60eb0" DXSM_SSCV_ESPR_OEM_UI_Overhead_Shields_75_Percent_2="03ea195a-05b0-447c-a71d-bec3253f00cb" DXSM_SSCV_ESPR_OEM_UI_Overhead_Shields_75_Percent_3="b119631b-64af-48d0-8468-7ce02b0d1c38" />
</DialogueContent.DXSM_SSCV_ESPR_OEM_UI_Overhead_Shields_75_Percent>